(解决)如何使用已经下载的deb包?

为当前最终发行版之前的所有版本提供支持
回复
swordfish
帖子: 125
注册时间: 2007-04-01 8:36
送出感谢: 0
接收感谢: 0

(解决)如何使用已经下载的deb包?

#1

帖子 swordfish » 2007-04-16 17:30

最近想给家里的P3-800、512mb装系统,打算用UBUNTU 6.10
上网不方便,而本里的UBUNTU /var/cache/apt 里有所有的DEB包,怎么办啊?
显然手动一个个装不现实》》500(800多mb)个文件啊(网速只适合浏览网页),还有依赖关系!
不知道apt-get能不能生成一个安装脚本?或者用新立得?
还有怎样在linux下把VCD转XVID?
上次由 swordfish 在 2007-04-16 17:40,总共编辑 1 次。
头像
fallleaf
帖子: 694
注册时间: 2006-12-29 20:13
送出感谢: 0
接收感谢: 0

#2

帖子 fallleaf » 2007-04-16 17:35

记得论坛上有关于添加本地源的文章,你搜搜看看
在学习linux的道路上自在而行。
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#3

帖子 skyx » 2007-04-16 17:36

deb包的外理,可以参见雕啸长空的一个精华帖,但我不建议按他的做法去做

vcd 转xvid用mencoder

mencoder号称是世界上最快的视频转换软件(转 xvid 方面)
no security measure is worth anything if an attacker has physical access to the machine
swordfish
帖子: 125
注册时间: 2007-04-01 8:36
送出感谢: 0
接收感谢: 0

#4

帖子 swordfish » 2007-04-16 17:40

那么快就有回复,比fedora的要快啊,谢谢啦
:lol:
回复

回到 “老旧版本支持”